﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="mio.css">
</head>

<body>
    <div id="contenedor" class="flex-container column">
        <header id="encabezado">
            <h1>#encabezado</h1>
        </header>
        <section class="flex-container justify-space-between row">
            <aside id="lateral" class="flex-container column">
                <h4>#lateral</h4>
                <article class="row-1">
                    <h4>.row-1</h4>
                    <p>En el arroyo grande que la lluvia hab&iacute;a dilatado hasta la vi&ntilde;a.</p>
                </article>
                <article class="row-1">
                    <h4>.row-1</h4>
                    <p>Así no tendrán en su memoria la tristeza de mis maldades</p>
                </article>
                <article class="row-1">
                    <h4>.row-1</h4>
                    <p>Sólo los espejos de azabache de sus ojos son duros cual dos escarabajos de cristal negro..
                    </p>
                </article>
                <article class="row-1">
                    <h4>.row-1</h4>
                    <p>Con su llorosa alegr&iacute;a, me ofreci&oacute; dos escogidas naranjas finas.</p>
                </article>
            </aside>
            <section id="central" class="flex-container column">
                <h4>#central</h4>
                <p>En el arroyo grande que la lluvia hab&iacute;a dilatado hasta la vi&ntilde;a, nos encontramos,
                    atascada, una vieja carretilla, perdida toda bajo su carga de hierba y de naranjas. As&iacute; no
                    tendr&aacute;n en su memoria la tristeza de mis maldades, de mis cinismos, de mis impertinencias.
                    Cuando paso sobre &eacute;l, los domingos, por las últimas callejas del pueblo, los hombres del
                    campo, vestidos de limpio y despaciosos, se quedan mir&aacute;ndolo: -Tien 'asero. Con su llorosa
                    alegr&iacute;a, me ofreci&oacute; dos escogidas naranjas, finas, pesadas, redondas.</p>

                <h5>#escaparate <small>( .flex-container .justify-space-between .wrap .row )</small></h5>
                <div id="escaparate" class="flex-container justify-space-between wrap row">
                    <!--justify-space-between-->

                    <article class="row-3">
                        <h4>.row-3</h4>
                        <p>En el arroyo grande que la lluvia hab&iacute;a dilatado hasta la vi&ntilde;a.</p>
                    </article>
                    <article class="row-3">
                        <h4>.row-3</h4>
                        <p>As&iacute; no tendr&aacute;n en su memoria la tristeza de mis maldades</p>
                    </article>
                    <article class="row-3">
                        <h4>.row-3</h4>
                        <p>S&oacute;lo los espejos de azabache de sus ojos son duros cual dos escarabajos de cristal
                            negro.</p>
                    </article>
                    <article class="row-2">
                        <h4>.row-2</h4>
                        <p>S&oacute;lo los espejos de azabache de sus ojos son duros cual dos escarabajos de cristal
                            negro.</p>
                    </article>
                    <article class="row-2 last">
                        <h4>.row-2</h4>
                        <p>Con su llorosa alegr&iacute;a, me ofreci&oacute; dos escogidas naranjas finas.</p>
                    </article>

                </div>
                <h5>Algo m&aacute;s</h5>
                <p>Ojal&aacute; pensaran del mismo modo que yo pienso․ Pero no; ser&aacute; mejor que no piensen. Lo
                    llamo dulcemente: ¿Platero? y viene a m&iacute; con un trotecillo alegre que parece que se
                    r&iacute;e en no s&eacute; qu&eacute; cascabeleo ideal. Acero y plata de luna, al mismo tiempo.
                    S&oacute;lo los espejos de azabache de sus ojos son duros cual dos escarabajos de cristal negro. Le
                    gustan las naranjas mandarinas, las uvas moscateles, todas de &aacute;mbar; los higos morados, con
                    su cristalina gotita de miel. Con su llorosa alegr&iacute;a, me ofreci&oacute; dos escogidas
                    naranjas, finas, pesadas, redondas.</p>
            </section>
            <nav id="nav">
                <h4>#nav</h4>
                <ul class="flex-container column">
                    <li><a href="#">Cajas flexibles</a></li>
                    <li><a href="#">flex-direction</a></li>
                    <li><a href="#">flex-wrap</a></li>
                    <li><a href="#">.align-items</a></li>
                    <li><a href="#">justify-content</a></li>
                    <li><a href="#">align-content</a></li>
                    <li><a href="#">align-self</a></li>
                    <li><a href="#">la propiedad flex</a></li>
                    <li><a href="#">la propiedad order</a></li>

                </ul>
            </nav>

            <p class="clearfix">&nbsp;</p>
        </section>
        <footer id="pie">
            <p>#pie <a target="_blank" href="#">can i use flexbox?</a></p>
        </footer>
    </div>
</body>

</html>